.cat-block  {
    padding: 20px 0 50px;
    background-color: #fff;
}

.cat-block h5 {
    text-align: center;
    letter-spacing: 2px;
    margin-bottom: 30px;
    font-weight: 800;
}

.cat-block h5 span {
    color: #b73530;
}

.cat-block .item-cat {
    text-align: center;
}

.cat-block .item-cat .btn-cat {
    padding: 10px 20px;
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
    margin: auto;
    max-width: 60%;
    display: block;
    border: 2px solid #b73530;
}

.cat-block .item-cat:hover .btn-cat {
    color: #fff;
    border: 2px solid transparent;
    background-color: #000;
}